Is Shield 2.4 compatible w/ elasticsearch 5.0.0

security

(Mark Davis) #1

Would like to know whether Shield 2.4 is compatible w/ elasticsearch 5.0.0?


(Steve Kearns) #2

Hi Mark,

No. Starting with V5.0, all Shield functionality is included in X-Pack. Essentially, X-Pack replaces the separate plugins of Shield, Watcher, Marvel, Graph, and Reporting with a single Pack. You can read a bit more about it in the 5.0 release bloc and see some of the details in the X-Pack 5.0 detail blog.

Hope that helps!

Steve


(system) #3